 {#
/**
* @file
* view: The view in use.
* fields: A list of fields, each one contains:
* content: The output of the field.
* raw: The raw data for the field, if it exists. This is NOT output safe.
* class: The safe class ID to use.
* handler: The Views field handler controlling this field.
* inline: Whether or not the field should be inline.
* wrapper_element: An HTML element for a wrapper.
* wrapper_attributes: List of attributes for wrapper element.
* separator: An optional separator that may appear before a field.
* label: The field's label text.
* label_element: An HTML element for a label wrapper.
* label_attributes: List of attributes for label wrapper.
* label_suffix: Colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* has_label_colon: A boolean indicating whether to display a colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* row: The raw result from the query, with all data it fetched.
 */
#}

<a href="{{ fields.field_dashboard_link.content }}">
    <div class="row dashboard-left-menu-item m-0 p-2 text-white align-items-center">
        <div class="col-4 text-align-center"><img class="dashboard-left-menu-icon" src="{{ fields.field_dashboard_image_icon.content }}"/></div>
        <div class="col-8">{{ fields.title.content }}</div> 
    </div>
</a>
